<app-navbar></app-navbar>
<div style="margin-top: -20px ;" *ngIf="event_details">
    <section class="bg-image">
        <div class="container bg-text screen-mt-50">
            <div class="row">
                <div class="col-lg-8 col-md-8 col-sm-12 col-12 p-0">
                    <img class="img-screen w-100 ofc" src="{{baseurl}}static/public/{{event_details.data[0].media[0]}}" height="">
                </div>
                <div class="col-lg-4 col-md-4 col-sm-12 col-12 p-0 ">
                    <div class="price-e-section">

                        <div class="">
                            <p class="">{{event_details.data[0].datetime[1].date | date:'MM.dd.yyyy'}} {{event_details.data[0].datetime[1].time }}</p>
                            <h3 class="lhn">
                                {{event_details.data[0].title}}
                            </h3>
                        </div>
                        <div class="">
                            <h3 class="mb-0"><strong>{{event_details.data[0].tickets[0].price}} CFA</strong></h3>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row hrt-row">
                <div class="col-lg-8 col-md-8 col-sm-12 col-12 text-left a-s-c d-none d-sm-none d-md-block d-lg-block">

                    <div>
                        <a class="heart-play" *ngIf="event_details.data[0].isFav == 1 || event_details.data[0].isFav == 2" (click)="removeFav(event_details.data[0].favriouts[0].event_id)">
                            <i class="fa-solid fa-heart fa-i" style=" position: relative !important;
                            bottom: -8px !important;
                            font-size: 14px !important;"></i>
                        </a>
                    </div>
                    <div>
                        <a class="heart-play" *ngIf="event_details.data[0].isFav == 0" (click)="addFav(event_details.data[0]._id)">
                            <label for="id-of-input" class="custom-checkbox hrt-lbl">
                             
                            <i class="fa-regular fa-heart fa-i"></i>
                        </label>
                        </a>
                    </div>

                </div>
                <div class="col-lg-4 col-md-4 col-sm-12 col-12">
                    <button type="button" class="btn btn-event w-100" (click)="onTicket(event_details)">Billets</button>
                    <!-- <button type="button" class="btn btn-event w-100" data-bs-toggle="modal" data-bs-target="#myModalS" >Billets</button> -->
                </div>
                <div class="clearfix"></div>

                <div class="comeBack_up" *ngIf="apiResponse">
                    <div *ngIf="apiResponse.status == true; else loggedOut">
                        <div class="alert alert-success"><strong>{{ apiResponse.message }}</strong></div>
                    </div>
                    <ng-template #loggedOut>
                        <div class="alert alert-danger" *ngIf="apiResponse.message"><strong>{{ apiResponse.message }}</strong>
                        </div>
                    </ng-template>
                </div>
            </div>

            <div class="row p-t-30">
                <div class="col-lg-8 col-md-8 col-sm-12 col-12 text-left">
                    <div class="container mob-p-0">
                        <div class="mb-3">
                            <p class="">{{event_details.data[0].title}}</p>
                        </div>

                        <div>
                            <div [innerHTML]="event_details.data[0].description">

                            </div>
                            <!-- <p>{{event_details.data[0].description}}</p> -->
                            <ul class="share-li">
                                <li><a><i class="fa-brands fa-facebook-f"></i></a></li>
                                <li><a><i class="fa-brands fa-facebook-messenger"></i></a></li>
                                <li><a><i class="fa-brands fa-linkedin-in"></i></a></li>
                                <li><a><i class="fa-brands fa-twitter"></i></a></li>
                                <li><a><i class="fa-solid fa-envelope"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-12 col-12">
                    <div class="text-left">
                        <div class="row">
                            <div class="col-lg-1 col-md-1 col-sm-1 col-1"><i class="fa-solid fa-calendar-days"></i></div>
                            <div class="col-lg-11 col-md-11 col-sm-11 col-11">
                                <h6><strong>Date et heure</strong></h6>

                                <p class="clr-side">{{event_details.data[0].datetime[0].date | date:'MM.dd.yyyy'}} {{event_details.data[0].datetime[0].time }} – {{event_details.data[0].datetime[1].date | date:'MM.dd.yyyy'}} {{event_details.data[0].datetime[1].time }}</p>

                            </div>
                        </div>
                        <div class="row pt-3">
                            <div class="col-lg-1 col-md-1 col-sm-1 col-1"><i class="fa-solid fa-location-dot"></i></div>
                            <div class="col-lg-11 col-md-11 col-sm-11 col-11">
                                <h6><strong>Lieu</strong></h6>
                                <!-- <p class="clr-side">{{event_details.data[0].location_cor.type}}</p> -->
                                <p class="clr-side">{{event_details.data[0].address[0].address}}</p>

                                <!-- <a  data-bs-toggle="modal" data-bs-target="#myModalt">Afficher la carte</a> -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row mt-3 pt-3">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d83998.95410705001!2d2.276995134286164!3d48.85883363923966!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47e66e1f06e2b70f%3A0x40b82c3688c9460!2sParis%2C%20France!5e0!3m2!1sen!2sin!4v1660559928064!5m2!1sen!2sin"
                    width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>

            <hr>
            <div class="row">
                <p class="mb-6">Organisateur : {{event_details.data[0].org_name}}</p>

            </div>
        </div>
    </section>

</div>
<!--seconf footer end-->
<!--end footer-->
<!--modal-for register-->
<div class="modal ev-d" id="myModalS">
    <div class="modal-dialog modal-xl">
        <div class="modal-content">
            <form id="regForm" class="p-0-11 position-r">
                <div class="tabb">
                    <div class="row ">
                        <div class="col-lg-8 col-md-8 col-sm-12 col-12">
                            <div><button type="button" class="clos-butn" data-bs-dismiss="modal"><i
                              class="fa-solid fa-xmark"></i></button></div>
                            <div class="modal-header justify-content-center position-r">
                                <h6 class="modal-title text-center">The Great British American Comedy Night</h6>
                            </div>
                            <div class="modl-rs">
                                <!-- Modal Header -->
                                <!-- Modal body -->
                                <div class="modal-body modl-body">
                                    <h5 class=""><strong>Billet gratuit avec l'achat d'une consommation</strong></h5>
                                    <div class="row">
                                        <div class="col-lg-8 col-md-8 col-sm-7 col-7">
                                            <p><strong>Libre</strong></p>
                                            <p>Les ventes se terminent le 10 sept. 2022</p>
                                        </div>
                                        <div class="col-lg-4 col-md-4 col-sm-5 col-5">
                                            <select class="form-select">
                                    <option>1</option>
                                    <option>2</option>
                                    <option>3</option>
                                    <option>4</option>
                                 </select>
                                        </div>
                                    </div>
                                    <hr>
                                    <div class="row mt-3">
                                        <div class="col-lg-8 col-md-8 col-sm-7 col-7">
                                            <a href="javascript:void0;">Réalisé par</a> <span>Rawgadou</span>
                                        </div>
                                        <div class="col-lg-4 col-md-4 col-sm-5 col-5">
                                            <select class="form-select b-0">
                                    <option>Deutsch</option>
                                    <option>English (CA)</option>
                                    <option>Español (ES)</option>
                                    <option>Português (BR)</option>
                                 </select>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-event">S'inscrire</button>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-4 d-none d-sm-none d-lg-block d-md-block modl-r-d p-0">
                            <div class="">
                                <img class="mw-100" src="./assets/build/img/event/event-slide2.jpg">
                            </div>
                            <button type="button" class="clos-butn" data-bs-dismiss="modal"><i
                           class="fa-solid fa-xmark"></i></button>
                            <div class="p-30">
                                <div class="row">
                                    <p class="pb-3 fw-500">Résumé de la commande</p>
                                    <div class="col-lg-6">
                                        <p>1 x Billet gratuit avec l'achat d'une consommation</p>
                                    </div>
                                    <div class="col-lg-6 text-right">
                                        <p>00CFA</p>
                                    </div>
                                </div>
                                <hr>
                                <div class="row">
                                    <div class="col-lg-6">
                                        <p>Total</p>
                                    </div>
                                    <div class="col-lg-6 text-right">
                                        <p>00CFA</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tabb">
                    <div class="row">
                        <div class="col-lg-8 col-md-8 col-sm-12 col-12">
                            <div class="modal-header justify-content-center position-r">
                                <a class="back-to"><i class="fa-solid fa-arrow-left"></i></a>
                                <h6 class="modal-title text-center">Commander</h6>
                                <button type="button" class="clos-butn" data-bs-dismiss="modal"><i
                              class="fa-solid fa-xmark"></i></button>
                            </div>
                            <div class="modl-rs">
                                <!-- Modal Header -->
                                <!-- Modal body -->
                                <div class="modal-body modl-body">
                                    <h3 class="pop-h">Coordonnées</h3>
                                    <div>
                                        <p><a>Connectez-vous </a>pour une expérience plus rapide. <span class="float-right"><sup>*</sup>Obligatoire</span></p>
                                    </div>
                                    <div class="login-box1 mt-3 pt-3">
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-12 col-12 mb-3">
                                                <div class="user-box1">
                                                    <input type="text" name="" required="">
                                                    <label>Prénom<span class="clr-red"><sup>*</sup></span></label>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-12 col-12 mb-3">
                                                <div class="user-box1">
                                                    <input type="text" name="" required="">
                                                    <label>Nom<span class="clr-red"><sup>*</sup></span></label>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-12 col-md-12 col-sm-12 col-12 mb-3">
                                                <div class="user-box1 position-r">
                                                    <input type="text" name="" required="">
                                                    <label>Adresse électronique<span class="clr-red"><sup>*</sup></span></label>
                                                    <span class="edit-p"><i class="fa-solid fa-pencil"></i></span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div>
                                                <label class="containerc">
                                       <input type="checkbox">
                                       Tenez-moi au courant des autres événements et des nouvelles de cet organisateur.
                                       <span class="checkmarkc"></span>
                                    </label>
                                            </div>
                                            <div>
                                                <label class="containerc">
                                       <input type="checkbox">
                                       Envoyez-moi des e-mails sur les meilleurs événements ayant lieu dans mes environ
                                       ou en ligne.
                                       <span class="checkmarkc"></span>
                                    </label>
                                            </div>
                                        </div>
                                        <div>
                                            <h2 class="pop-h mt-3">Billet 1 · Billet gratuit avec l'achat d'une consommation</h2>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-12 col-12 mb-3">
                                                <div class="user-box1">
                                                    <input type="text" name="" required="">
                                                    <label>Prénom<span class="clr-red"><sup>*</sup></span></label>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-12 col-12 mb-3">
                                                <div class="user-box1">
                                                    <input type="text" name="" required="">
                                                    <label>Nom<span class="clr-red"><sup>*</sup></span></label>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-12 col-md-12 col-sm-12 col-12 mb-3">
                                                <div class="user-box1 position-r">
                                                    <input type="text" name="" required="">
                                                    <label>Adresse électronique<span class="clr-red"><sup>*</sup></span></label>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-12 col-md-12 col-sm-12 col-12 mb-3">
                                                <div class="user-box1 position-r">
                                                    <input type="text" name="" required="">
                                                    <label>Téléphone portable<span class="clr-red"><sup>*</sup></span></label>
                                                </div>
                                            </div>
                                        </div>
                                        <div>
                                            <h2 class="pop-h mt-3">Billet 2 · Billet gratuit avec l'achat d'une consommation</h2>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-12 col-md-12 col-sm-12 col-12 mb-3">
                                                <div class="position-r">
                                                    <label>Copier les donnees a partir de<span
                                             class="clr-red"><sup>*</sup></span></label>
                                                    <select class="form-select">
                                          <option>Autre participant</option>
                                          <option>Autre participant</option>
                                          <option>Autre participant</option>
                                          <option>Autre participant</option>
                                       </select>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-12 col-12 mb-3">
                                                <div class="user-box1">
                                                    <input type="text" name="" required="">
                                                    <label>Prénom<span class="clr-red"><sup>*</sup></span></label>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-12 col-12 mb-3">
                                                <div class="user-box1">
                                                    <input type="text" name="" required="">
                                                    <label>Nom<span class="clr-red"><sup>*</sup></span></label>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-12 col-md-12 col-sm-12 col-12 mb-3">
                                                <div class="user-box1 position-r">
                                                    <input type="text" name="" required="">
                                                    <label>Adresse électronique<span class="clr-red"><sup>*</sup></span></label>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-12 col-md-12 col-sm-12 col-12 mb-3">
                                                <div class="user-box1 position-r">
                                                    <input type="text" name="" required="">
                                                    <label>Téléphone portable<span class="clr-red"><sup>*</sup></span></label>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <label class="containerc">
                                    <input type="checkbox">
                                    <p>J'accepte les <a>Conditions générales du service</a>, les <a>Règles de la
                                          communauté</a> et la <a>Politique de confidentialité</a>
                                       d'Rawgadou.(Obligatoire)</p>
                                    <span class="checkmarkc"></span>
                                 </label>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-event">S'inscrire</button>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-4 d-none d-sm-none d-lg-block d-md-block p-0 modl-r-d">
                            <div class="">
                                <img class="mw-100" src="build/img/event/event-slide2.jpg">
                            </div>
                            <button type="button" class="clos-butn" data-bs-dismiss="modal"><i
                           class="fa-solid fa-xmark"></i></button>
                            <div class="p-30">
                                <div class="row">
                                    <p>Résumé de la commande</p>
                                    <div class="col-lg-6">
                                        <p>2 x Billet gratuit avec l'achat d'une consommation</p>
                                    </div>
                                    <div class="col-lg-6 text-right">
                                        <p>00CFA</p>
                                    </div>
                                </div>
                                <hr>
                                <div class="row">
                                    <div class="col-lg-6">
                                        <p>Livraison</p>
                                        <p>2 x Billet électronique</p>
                                    </div>
                                    <div class="col-lg-6 text-right">
                                        <p>00CFA</p>
                                    </div>
                                </div>
                                <hr>
                                <div class="row">
                                    <div class="col-lg-6">
                                        <p>Total</p>
                                    </div>
                                    <div class="col-lg-6 text-right">
                                        <p>00CFA</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tabb">
                    <div class="row">
                        <div class="col-lg-7 col-md-7 col-12 col-sm-12">
                            <!-- Modal Header -->
                            <div class="modal-header p-t-50 d-block d-sm-none d-md-none d-lg-none text-center">
                                <div><i class="fa-solid fa-circle-check green-check"></i></div>
                                <h4 class="modal-title"> Merci pour votre commande ! </h4>
                                <p>Rawgadou</p>
                                <button type="button" class="clos-butn" data-bs-dismiss="modal"><i
                              class="fa-solid fa-xmark"></i></button>
                            </div>
                            <div class="modal-header p-t-50 d-none d-sm-block d-md-block d-lg-block">
                                <h4 class="modal-title"><i class="fa-solid fa-circle-check green-check"></i> Merci pour votre commande ! <span class="txt-small">#4322439749</span></h4>
                            </div>
                            <!-- Modal body -->
                            <div class="modal-body m-b-120">
                                <p class="txt-small">VOUS ALLEZ À</p>
                                <h1 class="pop-h pt-3 mt-3 mb-3">The Great British American Comedy Night</h1>
                                <div class="row">
                                    <div class="col-lg-6 col-md-6 col-sm-6 col-12">
                                        <p class="fs-13"><strong>1 BILLET ENVOYÉ À</strong></p>
                                        <p class="txt-small">johnnik123@gmail.com</p>
                                        <a class="txt-small">Envoyer à une autre adresse e-mail</a>
                                        <div class="mt-3 pt-3">
                                            <p class="fs-13"><strong>LIEU</strong></p>
                                            <p class="txt-small">Paris</p>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-6 col-12">
                                        <p class="fs-13"><strong>DATE</strong></p>
                                        <p class="txt-small">sam. 10 sept. 2022 18:00 -</p>
                                        <p class="txt-small">19:00 CEST</p>
                                    </div>
                                </div>
                            </div>
                            <!-- Modal footer -->
                            <div class="modal-footer d-block">
                                <div class="row">
                                    <div class="col-lg-6 col-md-6 col-sm-6 col-12 a-s-c">
                                        <button type="button" class="btn btn-blank">Afficher les billets</button>
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-6 col-12 text-right">
                                        <ul class="share-li">
                                            <li><a><i class="fa-brands fa-facebook-f"></i></a></li>
                                            <li><a><i class="fa-brands fa-facebook-messenger"></i></a></li>
                                            <li><a><i class="fa-brands fa-linkedin-in"></i></a></li>
                                            <li><a><i class="fa-brands fa-twitter"></i></a></li>
                                            <li><a><i class="fa-solid fa-envelope"></i></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-5 col-md-5 col-12 col-sm-12 d-none d-sm-none d-lg-block d-md-block p-0 modl-r-d">
                            <div class="row p-60 avtar-row">

                                <div class="col-lg-9 m-a text-center">
                                    <div class="mb-3"><img class="img-t" src="build/img/img_avatar.png" /></div>
                                    <p>John Hôte/DJ</p>
                                    <p class="second-p">1000 Suiveurs</p>
                                </div>
                                <div class="text-center pt-3"><button type="button" class="btn btn-event">Suivez</button></div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-2 col-12 col-sm-12 bg-3 d-none d-sm-block d-md-block d-lg-block">
                            <button type="button" class="clos-butn" data-bs-dismiss="modal"><i
                           class="fa-solid fa-xmark"></i></button>
                        </div>
                    </div>
                </div>
                <div class="tabb">
                    <div class="row h-400">
                        <div class="col-lg-12 col-md-12 col-sm-12 col-12 text-center finl-d">
                            <h5>Voulez-vous quitter la commande ?</h5>
                            <p class="second-p pb-3">Voulez-vous vraiment quitter le règlement ? Les articles que vous avez sélectionnés ne seront peut-être plus disponibles ultérieurement.</p>
                            <div class="mt-3"><button type="button" class="btn btn-blank">Retour</button><button type="button" class="btn theme-btn1">Continuer</button></div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12 change-f">
                        <div style="overflow:auto;">
                            <div style="float:right;">
                                <!--<button type="button" id="prevBtn" onclick="nextPrev(-1)">Previous</button>-->
                                <button type="button" id="nextBtn" onclick="nextPrev(+1)">next</button>
                            </div>
                        </div>
                        <!-- Circles which indicates the steps of the form: -->
                        <div style="text-align:center;margin-top:40px;display:none;">
                            <span class="step"></span>
                            <span class="step"></span>
                            <span class="step"></span>
                            <span class="step"></span>
                        </div>
                    </div>
                </div>
            </form>
            <!-- Modal footer -->
        </div>
    </div>
</div>
<!--End moda-->
<!--Ticket book modal-->
<div class="modal" id="myModalt">
    <div class="modal-dialog modal-xl">
        <div class="modal-content">
            <div class="row">
                <div class="col-lg-7 col-md-9 col-12 col-sm-12 ">
                    <!-- Modal Header -->
                    <div class="modal-header p-t-50 d-block d-sm-none d-md-none d-lg-none text-center">
                        <div><i class="fa-solid fa-circle-check green-check"></i></div>
                        <h4 class="modal-title"> Merci pour votre commande ! </h4>
                        <p>Rawgadou</p>
                        <button type="button" class="clos-butn" data-bs-dismiss="modal"><i
                        class="fa-solid fa-xmark"></i></button>
                    </div>
                    <div class="modal-header p-t-50 d-none d-sm-block d-md-block d-lg-block">
                        <h4 class="modal-title"><i class="fa-solid fa-circle-check green-check"></i> Merci pour votre commande ! <span class="txt-small">#4322439749</span></h4>
                    </div>
                    <!-- Modal body -->
                    <div class="modal-body">
                        <p class="txt-small">VOUS ALLEZ À</p>
                        <h1 class="pop-h pt-3 mt-3 mb-3">The Great British American Comedy Night</h1>
                        <div class="row m-b-120">
                            <div class="col-lg-6 col-md-6 col-sm-6 col-12">
                                <p class="fs-13"><strong>1 BILLET ENVOYÉ À</strong></p>
                                <p class="txt-small">johnnik123@gmail.com</p>
                                <a class="txt-small">Envoyer à une autre adresse e-mail</a>
                                <div class="mt-3 pt-3">
                                    <p class="fs-13"><strong>LIEU</strong></p>
                                    <p class="txt-small">Paris</p>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-6 col-12">
                                <p class="fs-13"><strong>DATE</strong></p>
                                <p class="txt-small">sam. 10 sept. 2022 18:00 -</p>
                                <p class="txt-small">19:00 CEST</p>
                            </div>
                        </div>
                    </div>
                    <!-- Modal footer -->
                    <div class="modal-footer d-block">
                        <div class="row">
                            <div class="col-lg-6 col-md-6 col-sm-6 col-12 a-s-c">
                                <button type="button" class="btn btn-blank">Afficher les billets</button>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-6 col-12 text-right">
                                <ul class="share-li">
                                    <li><a><i class="fa-brands fa-facebook-f"></i></a></li>
                                    <li><a><i class="fa-brands fa-facebook-messenger"></i></a></li>
                                    <li><a><i class="fa-brands fa-linkedin-in"></i></a></li>
                                    <li><a><i class="fa-brands fa-twitter"></i></a></li>
                                    <li><a><i class="fa-solid fa-envelope"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-5 col-md-3 col-12 col-sm-12 float-left">
                    <div>
                        <img class="mw-100" src="build/img/img_avatar.png" width="100">
                        <span>John Hôte/DJ</span>
                        <span>1000 Suiveurs</span>
                    </div>
                </div>
                <div class="col-lg-4 col-md-2 col-12 col-sm-12 bg-3 d-none d-sm-block d-md-block d-lg-block">
                    <button type="button" class="clos-butn" data-bs-dismiss="modal"><i
                     class="fa-solid fa-xmark"></i></button>
                </div>
            </div>
        </div>
    </div>
</div>
<app-footer></app-footer>